require File.expand_path('../../spec_helper', __FILE__)

describe EasyDocumentsController, :logged => :admin do
  render_views

  it 'index' do
    get :index
    expect(response).to be_success
  end

end
